/* Class = "NSTextFieldCell"; title = "Enabling Personal Vaults will create a “Primary” vault that will from now on be used to encrypt the keys for all of your other vaults and 1Password for Teams accounts. This cannot be undone."; ObjectID = "D0O-2d-h3c"; */
"D0O-2d-h3c.title" = "Att aktivera personliga valv kommer att skapa ett \"primärt\" valv som från och med nu kommer användas för att kryptera nycklarna för alla dina andra valv och 1Password för Teams-konton. Åtgärden går inte att ångra.";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "FGg-Jm-ynQ"; */
"FGg-Jm-ynQ.title" = "Avbryt";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "SVM-Dc-eLp"; */
"SVM-Dc-eLp.title" = "Fortsätt";

/* Class = "NSTextFieldCell"; title = "Enter your Master Password:"; ObjectID = "Uv1-HL-zvj"; */
"Uv1-HL-zvj.title" = "Ange ditt huvudlösenord:";

/* Class = "NSButtonCell"; title = "Create Primary Vault"; ObjectID = "Vzz-Dt-cui"; */
"Vzz-Dt-cui.title" = "Skapa primärt valv";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "o7M-QT-MXk"; */
"o7M-QT-MXk.title" = "Avbryt";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "tSi-xG-yg7"; */
"tSi-xG-yg7.title" = "Etikett";
